Support » Plugin: Gutenberg » Soooo nicht!

  • Da wird einem einfach die Entscheidung abgenommen, ob man das haben will oder nicht? O_o

    Optional okay.. Aber warum Pflicht? Musste tatsächlich ein PlugIn installieren, um dieses ZwangsPlugIn zu vermeiden! Das kanns doch nicht sein, liebe Leute…

    Am liebsten 0 Sterne für diese Block-kiste!

    Vielleicht bin ich ein Gewohnheits-Mensch?! Aber zwingen lasse ich mich nicht!

Viewing 1 replies (of 1 total)
  • Hello, I’ve used Google Translate in order to understand your review. Yes, you can decide to use the Classic Editor Plugin if you still prefer the classic editing experience. Sorry to hear that your experience with Gutenberg wasn’t positive initially, but I hope you give it another try, as there have been many improvements in the past few months!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.